Page tree
Skip to end of metadata
Go to start of metadata

Diese Seite beschreibt die unterstützten Plattformen von WinFriedSE. Lesen Sie sich diese Seite durch bevor Sie sich entscheiden WinFriedSE zu installieren oder zu aktualisieren. Diese Seite bezieht sich auf die WinFriedSE Version 3.22.1

Folgende Seiten sollten auch gelesen werden:

Betriebssysteme (Client)
Microsoft Windows (einschließlich 64-Bit)(1)(tick) 8.1, 10
Betriebssysteme (Server)
Microsoft Windows (einschließlich 64-Bit)(1)(tick) 2012, 2012 R2, 2016, 2019
Datenbanken
Microsoft SQL Server(tick) 2012, 2014, 2016, 2017, 2019
Oracle(tick) 11.2, 12.1, 12.2, 18.3, (19.3 in Prüfung)
Formularwesen
Microsoft Office(tick) 2010, 2013, 2016, 2019


  1. WinFriedSE benötigt die .NET Framework Version 4.6.2.


  • No labels